<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:clipChildren="true">

    <android.support.v4.view.ViewPager
        android:id="@+id/recommendViewPager"
        android:paddingTop="11dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#FAFAFA" />

    <LinearLayout
        android:id="@+id/recommendViewPagerIndicator"
        android:layout_width="match_parent"
        android:layout_height="14dp"
        android:paddingBottom="10dp"
        android:orientation="horizontal"
        android:background="#FAFAFA"
        android:gravity="center">

        <View
            android:id="@+id/leftIndicator"
            android:layout_width="10dp"
            android:layout_height="4dp"
            android:layout_marginRight="3dp"/>
        <View
            android:id="@+id/rightIndicator"
            android:layout_width="10dp"
            android:layout_height="4dp"
            android:layout_marginLeft="3dp"/>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/itemListView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="15dp"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:paddingBottom="15dp"
        android:orientation="vertical"
        android:background="#FFFFFF">
    </LinearLayout>

</LinearLayout>